import { IWidgetVelocityInternal } from "../orchestrator/IWidgetVelocityInternal";
import { WidgetVelocityFeature } from "../apis/api.interfaces";
export declare class WidgetVelocityApi implements IWidgetVelocityInternal {
    private _featureLookup;
    constructor();
    isFeatureEnabled(feature: WidgetVelocityFeature): boolean;
    setFeatureState(feature: WidgetVelocityFeature, isEnabled: boolean): void;
}
